<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Black Adam | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/deepwater.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Black Adam</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>	Adrian Lyne	</h2>
                        <p class="subtitle">Jaume Collet-Serra, VSA, 2022, 125'</p>

                        <p>
                            Ana de Armas and Ben Affleck star in this tense, mystery thriller based on the novel by Patricia Highsmith. A husband becomes the primary suspect when his wi...
                        </p>
                        <h3>Review</h3>
                        <p>
Infatuation wears off with age. Some couples get so far away from the butterflies in their stomachs that they no longer want to continue together. In others, infatuation turns into love. And in between is a large group of people who stay together because.... well, why? Sometimes it's habituation or money. Sometimes it's status or sex. Why the wealthy Vic keeps the beautiful Melinda is more complicated. In any case, she does everything she can to force a divorce, with an open array of lovers. New ones all the time, as the lovers keep mysteriously disappearing.

Translated with www.DeepL.com/Translator (free version)
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/h0zqe_As_qo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
